<div id="news-summary" *ngIf="news" fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="15px">
	<div id="banner-image" fxFlex="40">
		<img [src]="news.bannerImageUrl" alt="Summary Image" />
	</div>


	<div id="other-details" fxLayout="column" fxLayoutAlign="start left" fxFlex="60" fxLayoutGap="15px">
		<div class="typ-subheading-1">{{ news.title }}</div>
		<div id="text-contents" class="typ-body-3" ellipsis>{{ news.textContent }}</div>
		<div id="read-more-button" class="typ-body-4" fxLayoutAlign="center center">READ MORE</div>
		<div id="tags" fxLayout="row wrap">
			<div class="typ-body-2" *ngFor="let tag of news.tags; let last = last;" fxLayout="row">
				{{ tag }}
				<div *ngIf="!last" fxLayoutAlign="center center">
					<div class="bullet"></div>
				</div>
			</div>
		</div>
	</div>
</div>